Installing on MepisDebian

I get

Code:
Checking for prerequisites...
    NPTL...FOUND
    sudo...MISSING
    libidn...MISSING
    curl...MISSING
    fetchmail...MISSING
    gmp...MISSING
    /usr/lib/libstdc++.so.5...FOUND

###ERROR###

One or more prerequisite packages are missing.
Please install them before running this installer.

Installation cancelled.
but they all seem to be there -

Code:
root@3[zcs]# apt-get install sudo
Reading package lists... Done
Building dependency tree... Done
sudo is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 782 not upgraded.
root@3[zcs]# apt-get install libidn11
Reading package lists... Done
Building dependency tree... Done
libidn11 is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 782 not upgraded.
root@3[zcs]# apt-get install curl
Reading package lists... Done
Building dependency tree... Done
curl is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 782 not upgraded.
root@3[zcs]# apt-get install fetchmail
Reading package lists... Done
Building dependency tree... Done
fetchmail is already the newest version.
0 upgraded, 0 newly installed, 0 to remove and 782 not upgraded.
so what might be the problem?